project:
  type: book
  output-dir: public

book:
  title: "Mapping and spatial analyses in R for One Health studies"
  subtitle: "GeoHealth Training Series"
  repo-url: https://forge.ird.fr/espace-dev/personnels/longour/rspatial-for-onehealth
  page-footer: 
    left: "UMR 228 ESPACE-DEV" 
    right: |
      ![](img/ird_footer.png){height="50"}
  chapters:
    - index.qmd
    - 01-introduction.qmd
    - 02-data_acquisition.qmd
    - references.qmd
    
bibliography: references.bib

format:
  html:
    theme: cosmo
    css: styles.css
    cover-image: img/geohealth_banner.jpeg
    link-external-newwindow: true

editor: visual

